Subject: New Reply Received - 9588420155
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 Oct 2022 03:36:03 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  9588420155  Ticket comment <div style="direction: ltr">Hi </div>
<div style="direction: ltr">I already tried both number but the key not open can I change it pls I'm traveling next week and I need this bags</div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">Regards </div>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 2 Oct 2022, at 4:30 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Fatima,<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>​</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">​Please dialling in combinations from 000 to 999 to you can find the default pin in the tag <br>
</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div>
<br style="box-sizing: border-box">
</div>
<div>Your friends,</div>
<div>Support Team</div>
<div></div>
</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4945431